AnsweredAssumed Answered

Version 7.1.0.150405 P01 and JTDS

Question asked by Shlomo Katz on Jul 13, 2018
Latest reply on Jul 15, 2018 by Azam Muhamad

I just upgrade from 7.0.2 P04 to 7.1.0.x P01

In the past patches required upgrading the jTDS driver.

Example: In 7.0.2 P04 the version is jtds-1.2.5.jar in /home/oracle/AFX/esb/lib/mule

 

For 7.1.0 P01 I tried to use jtds-1.3.1.jar in /home/oracle/AFX/esb/lib/mule - I am still getting an driver cannot be found error in collection.

 

Any solution?

 

Thank you

7.1.1 7.1.0 jtds esb

Outcomes